source "https://rubygems.org"

ruby "3.0.3"

gem "mail"

gem "sinatra", require: false
gem "sinatra-contrib"
gem "puma"
gem "oj"

gem "premailer"
gem "nokogiri"

gem "rack-contrib", require: false

gem 'ruby-debug-ide'
gem 'debase'

group :development do
  gem "pry"
end
